# To configure the database connection, fill out everything,
# rename this file to database.properties and put it in the program's working directory
postgis.jdbcUrl=jdbc:postgresql://server.net/some_database
postgis.username=johndoe
postgis.password=swordfish